Subject: [Ecrit] WGLC for draft-ietf-ecrit-data-only-ea - end date April 8

From: Az Mankin <[email-masked]>
Date: Sun, 25 Mar 2018 10:49:52 +0100

This starts WGLC for draft-ietf-ecrit-data-only-ea-14, Data-Only Emergency
Calls

Please send both comments and messages that you support advancement to this
mailing list before April 8.

Roger and Allison